html, body {
	margin: 0 auto;
	height: 100%;
	font-family:Arial;
	font-size:11pt;
}

body {
	background:url(../templateimages/body-bg.jpg) #fff no-repeat -10% 120% fixed;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
}

#container {
	position: relative;
	width: 100%;
	margin: 0 auto -100px;
}

#wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
}

#logo {
	padding:5px;
	clear:right;
	width:215px;
	float:left;
}

#logo img {}

#header {
	background:url(../templateimages/header-img.jpg) no-repeat #d7931b 50%;
	height:230px;
}

#nav {
	margin-top: -48px;
	background:url(../templateimages/topnav-bg.png) repeat-x;
	padding:5px;
}

#nav a {
	color:#323232;
	padding:5px;
	display:inline-block;
	font-weight:bold;
	text-shadow: 1px 1px 1px #fff;
	font-size:10pt;
}

#nav a:hover {text-decoration:none;color:#000;}

#content {
	padding:10px 30px;
}

#rightcontent {
	width:300px;
	float:right;
}

#news {
	background:url(../templateimages/news-bg.png) no-repeat;
	width:270px;
	height:380px;
	padding:10px;
	margin-bottom:20px;

}

#news h1 {color:#fff;background:#09853d;display:block; padding:5px 10px;font-size:12pt;}

.location {
	float:right;
	margin-bottom:10px;
}

#footer {
	padding:10px;
	position: relative;
	background:#f7e3c1;
	color:#000;
	height:170px;
}

#footer a	{color:#949494;font-size:10pt;}
#footer a:hover {color:#455868;}

#homecontactbox {
	background:url(../templateimages/80opacblack.png);
	width:255px;
	padding:5px 10px;
	font-size:10pt;
	float:right;
	color:#fff;
}


#contactbox {
	background:#d7931b;
	height:150px;
	width:320px;
	padding:5px;
	font-size:10pt;
	float:right;
}

#contactbox p, #homecontactbox p {margin:10px 0px;font-size:10pt;}
#contactbox a, #homecontactbox a {color:#fff;}

h1 {
	font-size:18pt;
	font-weight:100;
}

h2 {
	color:#d7931b;
	font-size:16pt;
	font-weight:100;
}

a {	text-decoration:none;color:#FD6F00;}

a:hover { text-decoration:underline;}

a:visited {color:#d7931b;}

p {font-size: 12pt;line-height: 1.4em;}

#clear {clear:both;}

::selection {background:#208ec7;color:#fff;}

@media only screen and (max-width: 960px) and (min-width: 768px) {

	#wrapper {width:750px;}
	#rightcontent {margin-left:5px;}
	#nav a {padding:1px;}
	#nav {height:29px;padding:14px 5px 5px;}

}


@media only screen and (max-width: 767px) {
	#wrapper {width:450px;}	
	#content {padding:0px;}
	#nav a{width:430px;}
	#nav a:hover {background:#F7C978;}
	#rightcontent{float:none;width:450px;}

	#news {
		background: #F0FADD;
		width: 440px;
		padding:5px;
		height:auto;
}

	#news h1 {margin:0;font-weight:bold;}
	img.location {display:none;}
	#contactbox {float:none;margin:0 auto 10px;}
	#footer {height:auto;}
	ul.flyout-menu {background:#F0A70C;}
}



@media only screen and (max-width: 459px) {
	#wrapper {width:300px;}
	#header { height:175px; background: url(../templateimages/header-img.jpg) no-repeat #d7931b 25%;}
	#logo {width:135px;}
	#logo img {width:100%;}
	#content, #footer {font-size:10pt; padding:2px;}
	#news {width:290px;}
	#nav a {width:280px;}	
	#content p {font-size:10pt;}
	#homecontactbox {display:none;}	

	h1 {font-size:14pt;}
	h2 {font-size:12pt;font-weight:bold;}
	ul {padding-left:25px;}
}

@media only screen and (max-width: 241px) {

}